<?php

/**
 * @var AppView $this
 * @var int $user_id
 * @var string $code
 * @var string $orgName
 * @var string $title
 * @var string $new_email
 */
$this->assign('title', $title);

use App\View\AppView; ?>

<?php
$link = $this->Url->build([
    '_name' => 'new_email',
    'token' => $code,
    'requestId' => $user_id
], ['fullBase' => true]);
?>
<p><?= __d('email', 'Dobrý den') ?>,</p>
<p>
    <?= __d('email', 'pro aktivaci nové e-mailové adresy') ?>
    <?= h($new_email) ?>,
    <?= __d('email', 'klikněte na následující odkaz') ?>
</p>
<p><?= $this->Html->link($link) ?></p>
